Opened 11 years ago

Last modified 11 years ago

#96 new enhancement

Make the se.lu.thep.affymetrix plug-in compatible with the auto-installation wizard

Reported by: Jari Häkkinen Owned by: Jari Häkkinen
Priority: major Milestone: ZZ Other tickets
Component: se.lu.thep.affymetrix Keywords:
Cc:

Description


Change History (4)

comment:1 Changed 11 years ago by Jari Häkkinen

Milestone: ZZ Other tickets

comment:2 Changed 11 years ago by Jari Häkkinen

Summary: Make the plug-in compatible with the auto-installation wizardMake the se.lu.thep.affymetrix plug-in compatible with the auto-installation wizard

comment:3 Changed 11 years ago by Jari Häkkinen

Component: se.lu.thep.affymetrixse.lu.thep series plugins

comment:4 Changed 11 years ago by Jari Häkkinen

Component: se.lu.thep series pluginsse.lu.thep.affymetrix
Note: See TracTickets for help on using tickets.